﻿/*滑鼠移入特效*/
.abgne_tip_gallery_block {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.abgne_tip_gallery_block img {
	position: absolute;
	border: 0;
}
.abgne_tip_gallery_block .caption {
	position: absolute;
/*	Top: 250px; */
	width: 100%;	/* .abgne_tip_gallery_block 的寬 - .caption 的左右 padding */
	height: 100%;	/* .abgne_tip_gallery_block 的寬 - .caption 的左右 padding */
/*	padding: 15px 30px 20px;	*/
	padding: 15px 10px 10px 10px;
	cursor: pointer;
	color: #000000;
	background: #CCCCCC url(images/1px_black.png) repeat;
	opacity:0.8; /*透明度*/
}
.abgne_tip_gallery_block .caption h2 {
	margin: 0;
	font-size:18px;
	padding: 0px 0px 15px;
}
.abgne_tip_gallery_block .caption h2 a {
	text-decoration: none;
	color: #000000; 
}
.abgne_tip_gallery_block .caption h2 a:hover {
	text-decoration: underline;
}